form.geocode {
    margin-bottom: 0.5em;
    div.geocode__input {
        label {
            margin-right: 0.5em;
        }
        input {
            width: 76%;
        }
        button.btn-light {
           border-color: transparent;
           background-color: transparent;
        }
    }
    div.geocode__results {
        background-color: white;
        font-size: 85%;
        div.geocode__results__item {
           padding: 0.3em;
           border-bottom: 1px dashed #ececec;
           cursor: pointer;
           &:hover {
             background-color: #c5e1ff;
          }
        }
    }
}
